GET /v1/tax_rates

stripe.com

Summary:
Operation ID: GetTaxRates
Auth: unknown
Description

<p>Returns a list of your tax rates. Tax rates are returned sorted by creation date, with the most recently created tax rates appearing first.</p>

Parameters (7)

active (boolean, query, optional)

Optional flag to filter by tax rates that are either active or inactive (archived).

created (?, query, optional)

Optional range for filtering created date.

ending_before (string, query, optional)

A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.

Constraints: {'maxLength': 5000}

expand (array, query, optional)

Specifies which fields in the response should be expanded.

inclusive (boolean, query, optional)

Optional flag to filter by tax rates that are inclusive (or those that are not inclusive).

limit (integer, query, optional)

A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.

starting_after (string, query, optional)

A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.

Constraints: {'maxLength': 5000}

No probe data for this endpoint yet.